Subject: Ticket Assigned - Need escalation offer not applied
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Sep 2021 11:20:54 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation offer not applied nawaf alqhtani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nawaf alqhtani Bot:  Hi Nawaf Alqhtani ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6348630719 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0540561694            07:31 AM, 13th Sep                     nawaf alqhtani                    Hello           07:32 AM, 13th Sep                   Mazin                   Hi( Nawaf ), Thank you for contacting us. How may I help you?           07:34 AM, 13th Sep                     nawaf alqhtani                    I ordered it pants           07:34 AM, 13th Sep                     nawaf alqhtani                    The price was shown as 129 ﷼           07:34 AM, 13th Sep                     nawaf alqhtani                    But there’s offer on it and the actual price is 69           07:35 AM, 13th Sep                     nawaf alqhtani                    I paid 129﷼ for it how can i get my money back!           07:35 AM, 13th Sep                   Mazin                   Could you please share your order number so that I can assist you further?           07:35 AM, 13th Sep                     nawaf alqhtani                    6348630719           07:36 AM, 13th Sep                   Mazin                   Could you please share with us the item name ?           07:37 AM, 13th Sep                     nawaf alqhtani                    Kappa Track Pants with Printed Tape Detail and Elasticated Waistband           07:37 AM, 13th Sep                   Mazin                   As we can see you have 2 items of (Kappa Track Pants with Printed Tape Detail and Elasticated Waistband)           07:38 AM, 13th Sep                     nawaf alqhtani                    Yes that’s right           07:39 AM, 13th Sep                   Mazin                   with price SAR69.00 And SAR129.00           07:39 AM, 13th Sep                     nawaf alqhtani                    Exactly           07:39 AM, 13th Sep                     nawaf alqhtani                    I supposed to pay 69﷼ and 69 ﷼           07:40 AM, 13th Sep                     nawaf alqhtani                    The price shown on the label           07:40 AM, 13th Sep                   Mazin                   We sincerely apologize for any inconvenience caused to you.Please be assured as we have now escalated this issue to our concerned team and they will contact you asap           07:41 AM, 13th Sep                   Mazin                   Is there anything else i can help you with ?           07:41 AM, 13th Sep                     nawaf alqhtani                    Will they solve my issue and when?           07:42 AM, 13th Sep                   Mazin                   They will contact you on [email-masked] asap and update you with more details           07:42 AM, 13th Sep                     nawaf alqhtani                    Thx           07:43 AM, 13th Sep                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:44 AM, 13th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3095710